de.dhbwstuttgart.typeinference.unify

## Class UnifyResult

- java.lang.Object
- - de.dhbwstuttgart.typeinference.unify.UnifyResult

    class UnifyResult
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`UnifyResult()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### UnifyResult

    UnifyResult()